Mailinglist Archive: opensuse-bugs (15851 mails)

< Previous Next >
[Bug 303983] New: openSUSE Updater installs too many packages
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 23 Aug 2007 12:01:57 -0600 (MDT)
  • Message-id: <bug-303983-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=303983

           Summary: openSUSE Updater installs too many packages
           Product: openSUSE 10.3
           Version: Beta 2
          Platform: 32bit
        OS/Version: openSUSE 10.3
            Status: NEW
          Severity: Blocker
          Priority: P5 - None
         Component: Update Problems
        AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
        ReportedBy: kssingvo@xxxxxxxxxx
         QAContact: jsrain@xxxxxxxxxx
          Found By: Development


I'm running the "openSUSE Updater" and after fresh installation of openSUSE
10.3 beta2, I got informed that ONE package needs to be updated: iwlwifi (?)

I gave the Updater root password and noticed that the Updater starts to install
many, many packages, e.g. xen.

The issues are:
a) I do have a wifi device on PC. An appropriate should not be present before.
   Are packages update regardless if they are present or not?
b) Installation of additional packages, especially big ones like "xen", can
   result in a overfull filesystem. Are checks made here?
c) The user should be asked, if he gets additional packages installed during 
   update process


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >